## python-slimmer 0.1.30

=== debian/changelog ===
python-slimmer (0.1.30-7) unstable; urgency=low

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

  [ Jan Dittberner ]
  * Switch debian/watch to PyPI redirector
  * Update debhelper compatibility to 9 (debian/compat and Build-Depends
    in debian/control)
  * run wrap-and-sort
  * switch to pybuild, add dh-python to Build-Depends, add X-Python3-
    Version, change debian/rules
  * Run the test suite and include test data missing in the upstream tarball
  * Bump Standards-Version to 3.9.6 (no changes)
  * Update debian/copyright
  * Update package descriptions

 -- Jan Dittberner <jandd@debian.org>  Sun, 03 Jan 2016 21:45:59 +0100

python-slimmer (0.1.30-6) unstable; urgency=low

  [ Scott Kitterman ]
  * Update debian/rules to build --with both python2 and python3
  * Update debian/rules to use consistent options between pyversions and
    py3versions
  * Remove obsolete or incorrect uses of various python related fiels in
    debian/control

  [ Janos Guljas ]
  * debian/source/options
    - Ignore slimmer.egg-info changes after build. (Closes: #671156)
  * Bump standards to 3.9.3.

 -- Janos Guljas <janos@resenje.org>  Sat, 17 Mar 2012 11:54:02 +0100

python-slimmer (0.1.30-5) unstable; urgency=low

  * Change my email address.
  * Change debian/copyright to be DEP5 compatible.
  * Bump standards to 3.9.2.
  * Add DM-Upload-Allowed control field.

 -- Janos Guljas <janos@resenje.org>  Sun, 11 Dec 2011 15:55:39 +0100

python-slimmer (0.1.30-4) unstable; urgency=low

   * Team upload.
   * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:50 +0200 

python-slimmer (0.1.30-3) unstable; urgency=low

  * upload to unstable

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Feb 2011 15:33:13 +0100

python-slimmer (0.1.30-2) experimental; urgency=low

  * Add python3-slimmer binary package (closes: #593137)
  * Bump standards version to 3.9.1

 -- Janos Guljas <janos@janos.in.rs>  Sun, 22 Aug 2010 19:50:58 +0200

python-slimmer (0.1.30-1) unstable; urgency=low

  [ Janos Guljas ]
  * Initial release. (Closes: #556604)
  * debian/rules
    - simplified script

  [ Jan Dittberner ]
  * debian/control:
    - move XB-Python-Version to binary package, add XS-Python-Version to
      source part
    - add myself to Uploaders

 -- Janos Guljas <janos@janos.in.rs>  Thu, 19 Nov 2009 14:55:12 +0100
