=== debian/control ===
Source: python-slimmer
Section: python
Priority: optional
Maintainer: Janos Guljas <janos@resenje.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>,
           Jan Dittberner <jandd@debian.org>
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all (>= 2.5),
               python-setuptools,
               python3-all (>= 3.1),
               python3-setuptools
Standards-Version: 3.9.6
X-Python-Version: >= 2.4
X-Python3-Version: >= 3.4
Homepage: http://pypi.python.org/pypi/slimmer/
Vcs-Git: git://anonscm.debian.org/python-modules/packages/python-slimmer.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-slimmer.git

Package: python-slimmer
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: HTML, XHTML, CSS, JavaScript optimizer for Python2
 Slimmer is a library that optimizes whitespace in CSS, JavaScript, HTML and
 XHTML output.
 .
 This is the Python 2 version of the package.

Package: python3-slimmer
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: HTML, XHTML, CSS, JavaScript optimizer for Python3
 Slimmer is a library that optimizes whitespace in CSS, JavaScript, HTML and
 XHTML output.
 .
 This is the Python 3 version of the package.
