=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=slimmer
export PYBUILD_BEFORE_TEST=cp {dir}/slimmer/tests/*.html {build_dir}/slimmer/tests/

%:
	dh $@ --with python2,python3 --buildsystem pybuild
