=== debian/watch ===
version=3
http://pypi.debian.net/slimmer/slimmer-(.*).tar.gz
